name: timediff
desc: Calibrated, averaged time difference between master maser and other PPS sources
default: GPS-Symm

[GPS-HP]
  desc: HP GPS and master H-maser clock difference
  unit: µs

[GPS-Lantime]
  desc: Meinberger Lantime GPS and master H-maser clock difference
  unit: µs

[GPS-Symm]
  desc: Symmetricom XL GPS and master H-maser clock difference
  unit: µs

[Kvarz-69]
  desc: H-maser 69 and master H-maser clock difference
  unit: µs

[GPS-CNS]
  desc: CNS GPS and master H-maser clock difference
  unit: µs

[GPS-CNS2]
  desc: CNS II GPS and master H-maser clock difference
  unit: µs

[GPS-Magnafox]
  desc: Magna GPS and master H-maser clock difference
  unit: µs

[GPS-Geo]
  desc: Geo GPS and master H-maser clock difference
  unit: µs

[DCF-clock]
  desc: DCF clock and master H-maser clock difference
  unit: µs

[Kvarz-70]
  desc: H-maser 70 and master H-maser clock difference
  unit: µs

[DCF-clock-delay]
  desc: DCF clock with delay and master H-maser clock difference
  unit: µs

[Mark-4]
  desc: Mark-4 and master H-maser clock difference
  unit: µs

[Kvarz-35-Svetlana]
  desc: H-maser 35 clock difference to master (typically H-maser 39)
  unit: µs

[Kvarz-39-Ludmila-copy]
  desc: H-maser 39 clock copy signal difference to master (typically H-maser 39 itself)
  unit: µs

[PLL-GPSDO]
  desc: PLL-GPSDO GPS and master H-maser clock difference
  unit: µs
